<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="036cebfd45194f0abdf018e55f9cc94c">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:53:41.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:53:41.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:53:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
